Bug 181810 - [patch] devel/py-six new version
Summary: [patch] devel/py-six new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-04 14:50 UTC by Serhii (Sergey) Kozlov
Modified: 2013-09-07 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (733 bytes, patch)
2013-09-04 14:50 UTC, Serhii (Sergey) Kozlov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Serhii (Sergey) Kozlov freebsd_committer 2013-09-04 14:50:00 UTC
Updated port to six-1.4.1

Changed PORTVERSION and distinfo only.
Tested with porttools 0.99_8, no warnings/errors found.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-09-04 14:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zope

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2013-09-06 06:11:25 UTC
Responsible Changed
From-To: zope->rm

I will take it.
Comment 3 dfilter service freebsd_committer 2013-09-07 11:00:59 UTC
Author: rm
Date: Sat Sep  7 10:00:50 2013
New Revision: 326590
URL: http://svnweb.freebsd.org/changeset/ports/326590

Log:
  - update to 1.4.1
  - update project url to avoid redirect
  
  PR:		181810
  Submitted by:	Kozlov Sergey <kozlov.sergey.404@gmail.com>

Modified:
  head/devel/py-six/Makefile
  head/devel/py-six/distinfo
  head/devel/py-six/pkg-descr

Modified: head/devel/py-six/Makefile
==============================================================================
--- head/devel/py-six/Makefile	Sat Sep  7 09:59:42 2013	(r326589)
+++ head/devel/py-six/Makefile	Sat Sep  7 10:00:50 2013	(r326590)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	six
-PORTVERSION=	1.2.0
+PORTVERSION=	1.4.1
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -12,7 +12,6 @@ COMMENT=	Python 2 and 3 compatibility ut
 
 LICENSE=	MIT
 
-# Python3 ready
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	yes
 

Modified: head/devel/py-six/distinfo
==============================================================================
--- head/devel/py-six/distinfo	Sat Sep  7 09:59:42 2013	(r326589)
+++ head/devel/py-six/distinfo	Sat Sep  7 10:00:50 2013	(r326590)
@@ -1,2 +1,2 @@
-SHA256 (six-1.2.0.tar.gz) = 4a86d87623f75811524f30832e092914d65af7ff2eb1d403e01ec235b0e19cb3
-SIZE (six-1.2.0.tar.gz) = 15316
+SHA256 (six-1.4.1.tar.gz) = f045afd6dffb755cc0411acb7ce9acc4de0e71261d4b5f91de2e68d9aa5f8367
+SIZE (six-1.4.1.tar.gz) = 21409

Modified: head/devel/py-six/pkg-descr
==============================================================================
--- head/devel/py-six/pkg-descr	Sat Sep  7 09:59:42 2013	(r326589)
+++ head/devel/py-six/pkg-descr	Sat Sep  7 10:00:50 2013	(r326590)
@@ -3,4 +3,4 @@ functions for smoothing over the differe
 with the goal of writing Python code that is compatible on both Python
 versions. See the documentation for more information on what is provided.
 
-WWW: http://pypi.python.org/pypi/six
+WWW: https://pypi.python.org/pypi/six/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2013-09-07 11:03:07 UTC
State Changed
From-To: open->closed

Committed, thank you!